@charset "utf-8";

.profileArea {
  padding: 10px 0 70px;
}
.profileArea .inner {
  width: 840px;
}
.profileArea .tableType02 th,
.profileArea .tableType02 td {
  padding: 25px 20px;
}

.profileArea .tableType02 th {
  width: 250px;
}

.historyArea {
  width: 840px;
  margin: 0 auto 60px;
  padding: 18px 0;
  position: relative;
}

.historyArea:before {
  position: absolute;
  left: 180px;
  top: 0;
  z-index: 1;
  width: 1px;
  height: 100%;
  background: #1a1a1a;
  content: "";
}
.historyArea dl {
  overflow: hidden;
  padding: 9px 0;
  font-size: 1.6rem;
  line-height: 1.75;
}
.historyArea dl dt {
  float: left;
  position: relative;
  width: 180px;
  padding-left: 20px;
  box-sizing: border-box;
}
.historyArea dl dt:before {
  position: absolute;
  right: -12px;
  width: 24px;
  height: 24px;
  box-sizing: border-box;
  border: 6px solid #e60012;
  background: #faf5f5;
  border-radius: 50%;
  content: "";
  top: 50%;
  transform: translateY(-50%);
  z-index: 2;
}
.historyArea dl dd {
  overflow: hidden;
  padding-left: 90px;
}



@media screen and (max-width: 768px) {

.profileArea {
  padding: 2vw 0 10vw;
}
.profileArea .inner {
  width: 100%;
}
.profileArea .tableType02 th,
.profileArea .tableType02 td {
  padding: 4vw 2vw;
}

.profileArea .tableType02 th {
  width: 30vw;
}

.historyArea {
  width: 100%;
  margin: 0 auto 4vw;
  padding: 3.75vw 0;
}

.historyArea:before {
  left: 20vw;
  width: 0.3125vw;
}
.historyArea dl {
  padding: 2vw 0;
  font-size: 3.3vw;
}
.historyArea dl dt {
  width: 20vw;
  padding-left: 2vw;
}
.historyArea dl dt:before {
  right: -1.6vw;
  width: 3.2vw;
  height: 3.2vw;
  border: 1vw solid #e60012;
}
.historyArea dl dd {
  padding-left: 7vw;
}

}